# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-29 13:02
from __future__ import unicode_literals

from django.db import migrations
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0013_auto_20170929_1437'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contacts',
            name='phone_number',
            field=phonenumber_field.modelfields.PhoneNumberField(blank=True, max_length=128, verbose_name='Phone number'),
        ),
        migrations.AlterUniqueTogether(
            name='contacts',
            unique_together=set([('email', 'phone_number')]),
        ),
    ]
